locked
Visual Studio und Expression Blend RRS feed

  • Frage

  • Hallo ich benutze Expression Studio 3!

    Dort möchte ich Expression Blend mit dem Visual Studio verbinden.
    Ich habe mit das Silverlight 3 Add in downgeloadet aber es kommt immer:

    Build 9.0.30729.XX von Visual Studio 2008 SP1 oder Visual Web Developer 2008 SP1 muss installiert sein, bevor die Installation
    fortgesetzt werden kann. Downloadinformationen erhalten Sie unter <A HREF="http://go.microsoft.com/fwlink/?LinkID=122094">http://go.microsoft.com/fwlink/?LinkID=122094</A>.


    aber ich habe Visual Studio:
    9.0.30729.1 SP

    Wenn ich das Service Pack 1 installieren will, was drauf ist nach meiner Meinung drauf ist, brauche ich noch das Patch Removal Tool, aber das funktioniert nicht!
    Visual Studio shcon öfter in-place installiert


    Mein System: Visual Studio 2008 und Windows 7 Ultimate x64
    Samstag, 9. Januar 2010 13:20

Alle Antworten